<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Feature not enabled for this demo.</key>
	<string>このデモでは機能が有効になっていません</string>
	<key>This version has been created specifically for demonstration purposes.</key>
	<string>このバージョンはデモ用として特別に開発されたものです</string>
</dict>
</plist>
